<?xml version="1.0" encoding="utf-16"?>
<TODOLIST PROJECTNAME="" FILEFORMAT="10" 
          EARLIESTDUEDATE="41666.00000000"
          LASTMOD="41881.67721065"
          LASTMODSTRING="8/30/2014 4:15 PM"
          NEXTUNIQUEID="105"
          FILENAME="TdlSchema.tdl"
          FILEVERSION="1008" APPVER="6.8.999.8">
	<CUSTOMATTRIBDEF ID="cust_cnumw"
                   LABEL="Cnum"
                   COLTITLE="CNumW"
                   TYPE="2" 
                   COLALIGN="2"
                   FEATURES="1"
                   ENABLED="1"/>
	<CUSTOMATTRIBDEF ID="CUST_CTEXT" LABEL="Ctext" COLTITLE="CText" TYPE="0" COLALIGN="0" FEATURES="1" ENABLED="1"/>
	<CUSTOMATTRIBDEF ID="CUST_CFLAG" LABEL="Cflag" COLTITLE="CFlag" TYPE="4" COLALIGN="1" FEATURES="0" ENABLED="1"/>
	<CUSTOMATTRIBDEF ID="CUST_CNUMLIST1" LABEL="CnumList1" COLTITLE="CNumWDS" TYPE="258" COLALIGN="2" FEATURES="1" ENABLED="1" LISTDATA="	"/>
	<CUSTOMATTRIBDEF ID="CUST_CNUMLIST2" LABEL="CnumList2" COLTITLE="CNumWFM" TYPE="1026" COLALIGN="2" FEATURES="1" ENABLED="0" LISTDATA="101
		102"/>
	<CUSTOMATTRIBDEF ID="CUST_CICOLIST1" LABEL="CicoList1" COLTITLE="CIcon" TYPE="517" COLALIGN="1" FEATURES="0" ENABLED="1" LISTDATA="37:
		39:"/>
	<CUSTOMATTRIBDEF ID="CUST_CTEXTLIST1" LABEL="CtextList1" COLTITLE="CTL1" TYPE="768" COLALIGN="0" FEATURES="1" ENABLED="1" LISTDATA="AAA
		BBB
		CCC	"/>
	<TASK TITLE="Miscellaneous issues" ID="13" REFID="0" COMMENTSTYPE="PLAIN_TEXT" STATUS="Ongoing" CREATEDBY="tony" PRIORITY="5" RISK="0" PERCENTDONE="0" STARTDATE="41604.00000000" STARTDATESTRING="11/26/2013" CREATIONDATE="41604.86973380" CREATIONDATESTRING="11/26/2013 8:52 PM" LASTMOD="41666.46569444" LASTMODSTRING="1/27/2014 11:10 AM" HIGHESTPRIORITY="6" HIGHESTRISK="10" CALCCOST="222.00000000" CALCTIMEESTIMATE="2.00000000" CALCTIMEESTUNITS="H" CALCTIMESPENT="0.20951416" CALCTIMESPENTUNITS="H" PRIORITYCOLOR="15925332" PRIORITYWEBCOLOR="#5400F3" SUBTASKDONE="0/6">
		<TASK TITLE="t1" ID="1" REFID="0" COMMENTSTYPE="PLAIN_TEXT" STATUS="Complete" CREATEDBY="tony" ICONINDEX="100" PRIORITY="5" RISK="0" FLAG="1" TIMESPENT="0.18353333" TIMESPENTUNITS="H" PERCENTDONE="0" DUEDATE="41666.00000000" DUEDATESTRING="1/27/2014" STARTDATE="41590.00000000" STARTDATESTRING="11/12/2013" CREATIONDATE="41590.43425926" CREATIONDATESTRING="11/12/2013 10:25 AM" LASTMOD="41678.91047454" LASTMODSTRING="2/8/2014 9:51 PM" COLOR="10917" WEBCOLOR="#A52A00" CALCTIMESPENT="0.18353333" CALCTIMESPENTUNITS="H" TEXTCOLOR="255" TEXTWEBCOLOR="#FF0000" PRIORITYCOLOR="15732480" PRIORITYWEBCOLOR="#000FF0">
			<COMMENTS>cccc
				[11/24/2013 11:59:06 PM] ccc</COMMENTS>
			<CUSTOMATTRIB ID="CUST_CFLAG" VALUE="+"/>
		</TASK>
		<TASK TITLE="t2" ID="14" REFID="0" COMMENTSTYPE="PLAIN_TEXT" ALLOCATEDBY="blah" STATUS="Assigned" CREATEDBY="tony" PRIORITY="5" RISK="1" TIMESPENT="0.02598083" TIMESPENTUNITS="H" PERCENTDONE="0" STARTDATE="41604.00000000" STARTDATESTRING="11/26/2013" CREATIONDATE="41604.87000000" CREATIONDATESTRING="11/26/2013 8:52 PM" LASTMOD="41671.74004630" LASTMODSTRING="2/1/2014 5:45 PM" CALCTIMESPENT="0.02598083" CALCTIMESPENTUNITS="H" PRIORITYCOLOR="15732480" PRIORITYWEBCOLOR="#000FF0">
			<COMMENTS>ccc</COMMENTS>
			<PERSON>moo</PERSON>
		</TASK>
		<TASK TITLE="t3" ID="82" REFID="0" COMMENTSTYPE="PLAIN_TEXT" ALLOCATEDBY="jg" STATUS="Need Info" CREATEDBY="tony" PRIORITY="5" RISK="6" PERCENTDONE="0" DUEDATE="42734.00000000" DUEDATESTRING="12/30/2016" STARTDATE="41667.00000000" STARTDATESTRING="1/28/2014" CREATIONDATE="41668.07651620" CREATIONDATESTRING="1/29/2014 1:50 AM" LASTMOD="41881.67721065" LASTMODSTRING="8/30/2014 4:15 PM" PRIORITYCOLOR="15732480" PRIORITYWEBCOLOR="#000FF0">
			<PERSON>tg</PERSON>
			<CATEGORY>Code</CATEGORY>
			<CATEGORY>Spec</CATEGORY>
			<CATEGORY>Testing</CATEGORY>
			<TAG>ccc</TAG>
			<TAG>ddd</TAG>
			<DEPENDS>97</DEPENDS>
			<DEPENDS>14</DEPENDS>
		</TASK>
		<TASK TITLE="t5" ID="96" REFID="0" COMMENTSTYPE="PLAIN_TEXT" STATUS="Complete" FILEREFPATH=".\XML\myfile.xml" CREATEDBY="tony" EXTERNALID="123" PRIORITY="5" RISK="0" PERCENTDONE="0" STARTDATE="42008.00000000" STARTDATESTRING="1/4/2015" CREATIONDATE="41590.43425926" CREATIONDATESTRING="11/12/2013 10:25 AM" LASTMOD="41863.45083333" LASTMODSTRING="8/12/2014 10:49 AM" PRIORITYCOLOR="15732480" PRIORITYWEBCOLOR="#000FF0">
			<COMMENTS>cccc
				[11/24/2013 11:59:06 PM] ccc</COMMENTS>
			<RECURRENCE RECURFREQ="4" RECURSPECIFIC1="1" RECURSPECIFIC2="4" RECURREUSE="0" RECURFROM="1" RECURNUM="-1"/>
			<PERSON>jg</PERSON>
			<CATEGORY>Code</CATEGORY>
			<METADATA selected="1"/>
			<CUSTOMATTRIB ID="CUST_TGFIELD" VALUE="12345"/>
			<CUSTOMATTRIB ID="CUST_CTEXT" VALUE="foo"/>
		</TASK>
		<TASK TITLE="t4" ID="97" REFID="0" COMMENTSTYPE="PLAIN_TEXT" STATUS="Assigned" CREATEDBY="tony" PRIORITY="5" RISK="0" FLAG="1" TIMESPENT="0.02598083" TIMESPENTUNITS="H" PERCENTDONE="80" STARTDATE="41604.00000000" STARTDATESTRING="11/26/2013" CREATIONDATE="41604.87000000" CREATIONDATESTRING="11/26/2013 8:52 PM" LASTMOD="41680.68638889" LASTMODSTRING="2/10/2014 4:28 PM" HIGHESTPRIORITY="6" HIGHESTRISK="10" PRIORITYCOLOR="15925332" PRIORITYWEBCOLOR="#5400F3" SUBTASKDONE="0/1">
			<COMMENTS>ccc</COMMENTS>
			<METADATA selected="1"/>
			<CUSTOMATTRIB ID="cust_cnumw" VALUE="12"/>
			<CUSTOMATTRIB ID="CUST_CTEXT" VALUE="fum"/>
			<TASK TITLE="t4a" ID="104" REFID="0" COMMENTSTYPE="PLAIN_TEXT" STATUS="Not Started" CREATEDBY="tony" PRIORITY="6" RISK="10" PERCENTDONE="0" STARTDATE="41667.00000000" STARTDATESTRING="1/28/2014" CREATIONDATE="41875.61537037" CREATIONDATESTRING="8/24/2014 2:46 PM" LASTMOD="41881.66803241" LASTMODSTRING="8/30/2014 4:01 PM" PRIORITYCOLOR="15925332" PRIORITYWEBCOLOR="#5400F3">
				<COMMENTS>test grand-child task for schema generation</COMMENTS>
			</TASK>
		</TASK>
		<TASK TITLE="t6" ID="98" REFID="0" COMMENTSTYPE="849cf988-79fe-418a-a40d-01fe3afcab2c" ALLOCATEDBY="tg" STATUS="Need Info" VERSION="v1" CREATEDBY="tony" ICONINDEX="79" PRIORITY="5" RISK="0" COST="222.00000000" TIMEESTIMATE="2.00000000" TIMEESTUNITS="H" PERCENTDONE="0" STARTDATE="41667.00000000" STARTDATESTRING="1/28/2014" CREATIONDATE="41668.07651620" CREATIONDATESTRING="1/29/2014 1:50 AM" LASTMOD="41686.55034722" LASTMODSTRING="2/16/2014 1:12 PM" CALCCOST="222.00000000" CALCTIMEESTIMATE="2.00000000" CALCTIMEESTUNITS="H" PRIORITYCOLOR="15732480" PRIORITYWEBCOLOR="#000FF0">
			<COMMENTS>This is richtext!</COMMENTS>
			<CUSTOMCOMMENTS>lwEAAHicLZDBboUgEEW7NvEf6LaLlwERNV31F5ouZ4MKSp5Fg7z2JcZ/Lw5NyL2EHOBkDgzRctR+dxTDNnFRCxyNtYB+fbhh/d50vA4W7ScOVXWgXX2M/ZI2gNa7Be0w67CbCOwjOL28n2dZHPiGk/Em6LgG9umG2YwCmLqJWycATvxx5vfu/CjxMXBWFrjpMGJ8VgJSKnllp67koqVSQNURIAQRoiZEtISku1Q1IVVLiOSESElIyqtqTkgtCakbQhS0/39TNYQ0QEhTEdIoQtIjVFm2zbZt1u2ybpd1u6zL4fK1O1fsa3Y7Swt7FtJYonlG7IG9XgMoizS6lz8onoGu</CUSTOMCOMMENTS>
			<PERSON>jg</PERSON>
			<PERSON>tg</PERSON>
			<DEPENDS>97</DEPENDS>
			<DEPENDS>14</DEPENDS>
			<METADATA selected="1"/>
			<CUSTOMATTRIB ID="cust_cnumw" VALUE="34"/>
			<CUSTOMATTRIB ID="CUST_CFLAG" VALUE="+"/>
		</TASK>
	</TASK>
	<TASK TITLE="t7" ID="100" REFID="0" COMMENTSTYPE="PLAIN_TEXT" STATUS="Complete" CREATEDBY="tony" PRIORITY="5" RISK="0" DONEDATE="41875.53700231" DONEDATESTRING="8/24/2014 12:53 PM" PERCENTDONE="100" STARTDATE="41875.00000000" STARTDATESTRING="8/24/2014" CREATIONDATE="41875.53675926" CREATIONDATESTRING="8/24/2014 12:52 PM" LASTMOD="41875.53714120" LASTMODSTRING="8/24/2014 12:53 PM" CALCPERCENTDONE="100" TEXTCOLOR="8421504" TEXTWEBCOLOR="#808080" PRIORITYCOLOR="15732480" PRIORITYWEBCOLOR="#000FF0">
		<COMMENTS>Flagged complete</COMMENTS>
	</TASK>
	<TASK TITLE="t8" ID="101" REFID="0" COMMENTSTYPE="PLAIN_TEXT" STATUS="In Progress" CREATEDBY="tony" EXTERNALID="eid1" PRIORITY="5" RISK="0" TIMEESTIMATE="2.50000000" TIMEESTUNITS="H" TIMESPENT="1.25000000" TIMESPENTUNITS="H" PERCENTDONE="0" DUEDATE="41883.00000000" DUEDATESTRING="9/1/2014" STARTDATE="41875.00000000" STARTDATESTRING="8/24/2014" CREATIONDATE="41875.53715278" CREATIONDATESTRING="8/24/2014 12:53 PM" LASTMOD="41875.53789352" LASTMODSTRING="8/24/2014 12:54 PM" CALCTIMEESTIMATE="2.50000000" CALCTIMEESTUNITS="H" CALCTIMESPENT="1.25000000" CALCTIMESPENTUNITS="H" PRIORITYCOLOR="15732480" PRIORITYWEBCOLOR="#000FF0"/>
	<TASK TITLE="t9" ID="102" REFID="0" COMMENTSTYPE="PLAIN_TEXT" STATUS="Not Started" CREATEDBY="tony" PRIORITY="5" RISK="0" PERCENTDONE="0" STARTDATE="41884.00000000" STARTDATESTRING="9/2/2014" CREATIONDATE="41875.53803241" CREATIONDATESTRING="8/24/2014 12:54 PM" LASTMOD="41875.53895833" LASTMODSTRING="8/24/2014 12:56 PM" PRIORITYCOLOR="15732480" PRIORITYWEBCOLOR="#000FF0">
		<COMMENTS>t8 is dependent on this task</COMMENTS>
	</TASK>
	<TASK TITLE="t10" ID="103" REFID="0" COMMENTSTYPE="PLAIN_TEXT" STATUS="Not Started" CREATEDBY="tony" PRIORITY="5" RISK="0" PERCENTDONE="0" STARTDATE="41875.00000000" STARTDATESTRING="8/24/2014" CREATIONDATE="41875.53929398" CREATIONDATESTRING="8/24/2014 12:56 PM" LASTMOD="41875.54020833" LASTMODSTRING="8/24/2014 12:57 PM" PRIORITYCOLOR="15732480" PRIORITYWEBCOLOR="#000FF0">
		<COMMENTS>has a recurrence (USA Thanksgiving)</COMMENTS>
		<RECURRENCE RECURFREQ="10" RECURSPECIFIC1="327684" RECURSPECIFIC2="11" RECURREUSE="1" RECURFROM="2" RECURNUM="2"/>
	</TASK>
	<TAG>ccc</TAG>
	<TAG>ddd</TAG>
	<STATUS/>
	<PERSON>jg</PERSON>
	<PERSON>moo</PERSON>
	<PERSON>tg</PERSON>
	<ALLOCATEDBY/>
	<ALLOCATEDBY>blah</ALLOCATEDBY>
	<ALLOCATEDBY>jg</ALLOCATEDBY>
	<ALLOCATEDBY>tg</ALLOCATEDBY>
	<VERSION>v1</VERSION>
</TODOLIST>
